MIPI_DSI_ATTACH(9)

NAME
mipi_dsi_attach - attach a DSI device to its DSI host

SYNOPSIS

int mipi_dsi_attach(struct mipi_dsi_device * dsi);

ARGUMENTS

dsi
    DSI peripheral

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT